Reference Manual

Main Page | Namespace List | Class Hierarchy | Alphabetical List | Compound List | File List | Namespace Members | Compound Members | File Members

# fixed.h File Reference

A GtkFixed C++ wrapper interface. More...

`#include <inti/gtk/container.h>`
`#include <gtk/gtkfixed.h>`

Go to the source code of this file.

## Namespaces

- namespace Inti
- namespace Inti::Gtk

## Detailed Description

A GtkFixed C++ wrapper interface.

Provides Fixed, a container which can place child widgets at fixed positions and with fixed sizes, given in pixels.
Main Page - Footer